global-css:
  version: VERSION
  css:
    theme:
     css/font-awesome.min.css: {}
     includes/flexslider/flexslider.css: {}
     css/style.css: {}
  js:
    js/script.js: {}
    includes/flexslider/jquery.flexslider.js: {}
  dependencies:
    - core/jquery
    - core/drupal.ajax
    - core/drupal
    - core/drupalSettings
    - core/jquery.once

bootstrap-lib:
  version: 1.x
  css:
    theme:
      includes/bootstrap/css/bootstrap.min.css: {}
  js:
    includes/bootstrap/js/bootstrap.min.js: {}
  dependencies:
    - core/jquery
    - core/drupal.ajax
    - core/drupal
    - core/drupalSettings
    - core/jquery.once
